/*
Theme Name: Napoli Child
Template: napoli
*/

.custom-logo {
	max-height: 50px;
	width: auto;
}
#rpwwt-recent-posts-widget-with-thumbnails-3 img {
	width: 100% !important;
	height: auto !important;
}
.page-title, .entry-title {
    font-size: 2.25rem;
}
.site-footer {
    display: flex;
}
#footer-nav-menu {
    padding: 2.5em 0;

}
#footer-nav-menu ul {
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-position: outside;
    list-style-type: none;
}
#footer-nav-menu a {
    display: block;
    padding: 0 1.2em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 15px;
    font-size: 0.9375rem;
    font-family: 'Montserrat', Tahoma, Arial;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#footer-nav-menu a:hover,
#footer-nav-menu a:active {
    color: #ccc;
}
.site-footer .site-info {
    margin-left: auto;
}
@media only screen and (max-width: 60em) {
    .page-title, .entry-title {
        font-size: 32px;
        font-size: 2rem;
    }
    .site-footer {
        flex-direction: column;
    }
    #footer-nav-menu {
        padding-bottom: 1.5em;
    }
    #footer-nav-menu ul {
        flex-direction: column;
    }
    #footer-nav-menu li {
       margin: 0.5em auto;
    }        
    .site-footer .site-info {
        margin: 0;
        padding-top: 0;
    }
}